<?xml version='1.0'?>
<Project Name="Template - Generic.lvproj" Type="Project" LVVersion="8008005" URL="/&lt;instrlib&gt;/_Template - Generic/Template - Generic.lvproj">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">LabVIEW Plug and Play instrument driver for Hokuyo URG series scanning range finders. Supported models include URG-04LX and URG-04LN.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="Hokuyo URG Series.bin3" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Examples/Hokuyo URG Series.bin3"/>
         <Item Name="Hokuyo URG Series Configure and Acquire Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Examples/Hokuyo URG Series Configure and Acquire Data.vi"/>
      </Item>
      <Item Name="Hokuyo URG Series.lvlib" Type="Library" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Hokuyo URG Series.lvlib">
         <Item Name="Public" Type="Folder">
            <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            <Item Name="Configure" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure.mnu">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Motor Speed.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure Motor Speed.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Serial Baud Rate.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure Serial Baud Rate.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Laser Sensitivity.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure Laser Sensitivity.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="Data" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Data.mnu">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Acquire Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Acquire Data.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Utility.mnu">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Configure Laser Power.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Configure Laser Power.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Sensor Specification.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Sensor Specification.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Revision Query.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Match Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Match Time.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
               <Item Name="Sensor State.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Sensor State.vi">
                  <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
               </Item>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/dir.mnu">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Close.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Initialize.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Initialize-Standard.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Initialize-Standard.vi"/>
            <Item Name="Initialize-cRIO-USB.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Initialize-cRIO-USB.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/VI Tree.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
         </Item>
         <Item Name="Private" Type="Folder">
            <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            <Item Name="Checksum.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Checksum.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Reset.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Decode Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Decode Data.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Set SCIP Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Set SCIP Mode.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Error Query.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Query Instrument.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Query Instrument.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
            <Item Name="Flush.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Flush.vi">
               <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
            </Item>
         </Item>
         <Item Name="Hokuyo URG Series Readme.html" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Hokuyo URG Series Readme.html">
            <Property Name="NI.Lib.ShowInTree" Type="Bool">true</Property>
         </Item>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
